summaryrefslogtreecommitdiffstats
path: root/release/scripts/base-install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'release/scripts/base-install.sh')
-rwxr-xr-xrelease/scripts/base-install.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/release/scripts/base-install.sh b/release/scripts/base-install.sh
new file mode 100755
index 0000000..9ac20cb
--- /dev/null
+++ b/release/scripts/base-install.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+#
+if [ "`id -u`" != "0" ]; then
+ echo "Sorry, this must be done as root."
+ exit 1
+fi
+echo "You are about to extract the base distribution into / - are you SURE"
+echo "you want to do this over your installed system? If not, hit ^C now!"
+read junk
+cat bin.?? | tar --unlink -xpzf - -C /
OpenPOWER on IntegriCloud